/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	margin:5px;
	padding-top:5px;
	padding-bottom:10px;
	font-size:9pt;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 2px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover{
	border: 1px solid #000;	
}

.wp-pagenavi span.current {
	border: 2px solid #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
